"The file is encrypted." = "该文件已加密。";
"Edit" = "编辑";
"Services" = "服务";
"zip" = "zip";
"Copy" = "拷贝";
"jpg" = "jpg";
"tiff" = "tiff";
"License Agreement" = "许可协议...";
"Replace" = "替换";
"Cut" = "剪切";
"Dragoman" = "Dragoman";
"Apply to all" = "应用到所有";
"Please enter password" = "请输入密码";
"Help" = "帮助";
"Acknowledgments" = "Acknowledgments";
"MainMenu" = "MainMenu";
"Don't Replace" = "不要替换";
"Stop" = "停止";
"gif" = "gif";
"Hide Others" = "隐藏其他";
"P" = "P";
"About Dragoman" = "关于 Dragoman";
"Convert" = "转换";
"Dragoman Help" = "Dragoman 帮助";
"OK" = "好";
"Cancel" = "取消";
"Bring All to Front" = "前置全部窗口";
"Hide Dragoman" = "隐藏 Dragoman";
"Quit Dragoman" = "退出 Dragoman";
"pdf" = "pdf";
"Preferences…" = "偏好设置…";
"Window" = "窗口";
"OtherViews" = "OtherViews";
"Paste" = "粘贴";
"Show All" = "显示全部";
"Convert..." = "转换...";
"T" = "T";
"Please enter the password:" = "请输入密码:";
"png" = "png";
"Zoom" = "缩放";
"Check For Updates..." = "检查更新...";
"Minimize" = "最小化";
